@charset "UTF-8";
/* a 링크 변경 */
.view-cont  a:link {
  color : #0000EE;
  text-decoration : underline;
}
.view-cont a:visited {
  color : #551A8B;
  text-decoration : underline;
}
.view-cont a:hover {
  color : #2980b9;
  text-decoration : none;
}

/* 국정과제 주요 목록 */
.assignment-list a{
	display : inline-flex;
	align-items : center;
	gap : 5px;
}
.assignment-list a::after{
	display : block;
	font-size : 18px;
	font-family : "remixicon";
	content : "\f0f4";
	line-height : 1;
	font-weight : 400;
}